<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Transferindo endere&ccedil;o da Web</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 7  (Win32)">
	<META NAME="AUTHOR" CONTENT="Tom Verbeek">
	<META NAME="CREATED" CONTENT="20011128;18495990">
	<META NAME="CHANGEDBY" CONTENT="Ron Piterman">
	<META NAME="CHANGED" CONTENT="20030715;16271948">
	<STYLE>
	<!--
		TD P.western { so-language: pt-BR }
		P.western { so-language: pt-BR }
		TH P.western { so-language: pt-BR }
		A.western:link { so-language: pt-BR }
		A.sdfootnotesym-western { so-language: pt-BR }
		A.sdendnotesym-western { so-language: pt-BR }
	-->
	</STYLE>
</HEAD>
<BODY LANG="pt-BR" DIR="LTR">
<P CLASS="western"><BR><BR>
</P>
<P CLASS="western"><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=4>Transferindo
							endere&ccedil;o da Web </FONT></FONT>
							</P>
							<P CLASS="western" ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>1.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P CLASS="western"><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Selecione
							no seu navegador o site desejado.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>2.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P CLASS="western"><FONT SIZE=2><FONT FACE="Arial, sans-serif"><FONT FACE="Arial, sans-serif">Selecione
							a URL que aparece na linha de inser&ccedil;&atilde;o de URL
							(ex.: </FONT><A CLASS="western" HREF="http://www.sun.com/staroffice"><B><FONT SIZE=2><FONT FACE="Arial, sans-serif">http://www.sun.com/staroffice</FONT></FONT></B></A>).</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>3.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P CLASS="western"><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Selecione
							o comando Editar -&gt; Copiar ou use CTRL + C.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>4.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P CLASS="western"><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Retorne
							ao seu documento. Insira a URL usando tanto o comando Editar
							-&gt; Colar ou CRTL+V.</FONT></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P CLASS="western" STYLE="page-break-before: auto; page-break-after: auto">
<BR><BR>
</P>
</BODY>
</HTML>